PAN-OS Critical Flaw in GlobalProtect Gateway (CVE-2024-3400)

Fortiguard Security Advisory

What is the vulnerability/attack?
A critical unauthenticated remote code injection vulnerability in the PAN-OS GlobalProtect Gateway was discovered. This vulnerability tracked under CVE-2024-3400 has a CVSS rating of 10.0. The GlobalProtect Gateway provides security solution for roaming users by extending the same next-generation firewall-based policies. According to the vendor advisory, active exploitation is on-going.

What is the recommended Mitigation?

The vendor has released a threat prevention signature and is currently developing a hotfix releases of PAN-OS.

What FortiGuard Coverage is available?
As the situation is still developing; the FortiGuard team will update the threat signal and provide more information on related protections as they are released. FortiGuard Incident Response team can be engaged to help with any suspected compromise.

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *